/* Info window */
"WPS - Information" = "WPS - Information" ;
"Server IP Address: %s" = "IP-адрес: %s" ;
"Model Name: %s" = "Название модели: %s" ;
"Login Code: %s" = "Код подключения: %s" ;

/* login window */
"WPS - Login" = "WPS - Login" ;
"Login Code:" = "Код подключения:" ;
"User Name:" = "Имя польз.:" ;

/* Server List window */
"WPS - Server List" = "WPS - Server List" ;
"Server List" = "Список доступных серверов" ;
"IP Address" = "IP-адрес сервера" ;
"Device Name" = "Имя устройства" ;

/* search window */
"WPS - Search" = "WPS - Search" ;
"Searching ..." = "Поиск…" ;

/* common */
"Quit" = "Выход" ;
"Ok" = "OK" ;
"Cancel" = "Отмена" ;
"Reconnect" = "Возобновить соединение" ;
"Connect" = "Подключение" ;
"Yes" = "Yes" ;
"No" = "No" ;
"Done" = "Done" ;


"IDS_COMMON_ABOUT_COMMON" = "О программе";
"IDS_LISTAP_AVALABELAPLIST_LABEL" = "Список доступных точек доступа";
"IDS_SELPROJECTOR_AVAILABLEAP_SUBTITLE" = "Список доступных серверов";
"IDS_COMMON_NOTADMINISTATOR_DESC" = "Поскольку права вашей учетной записи ограничены, для вас невозможно временно изменить уровень ускорения графики! Если презентация содержит видеоклипы, возможно, вам не удастся их просмотреть! Для устранения этой проблемы зарегистрируйте свой ПК, используя
учетную запись администратора, и измените уровень ускорения графики на
\"без ускорения\"!
";
"IDS_COMMON_BINDERROR_COMMON" = "Ошибка связывания.";
"IDS_COMMON_CANNOTCONNECTSERVER_DESC" = "Невозможно подключиться к серверу, сервер отключен.";
"IDS_COMMON_CANCELBTN_COMMON" = "Отмена";
"IDS_COMMON_FILEDAMAGED_DESC" = "Невозможно воспроизвести этот файл. Файл, возможно, поврежден.";
"IDS_COMMON_CHANNEL_COMMON" = "Канал";
"IDS_COMMON_CLOSE_TIP" = "Закрыть";
"IDS_COMMON_CONNECTED_COMMON" = "Подключено";
"IDS_AWINDGUI_CONNECTING_STATUS" = "Установление соединения";
"IDS_SELAP_UDPSOCKETERROR_DESC" = "Ошибка создания сокета UDP.";
"IDS_SELAP_DEVNAME_TITLE" = "Имя устройства";
"IDS_AWINDGUI_DISCONNECTED_STATUS" = "Отключено";
"IDS_COMMON_DUETOFIREWALLORNETPROBLEM_DESC" = "В связи с настройками сети и брандмауэра клиентское приложение не может подключиться к серверу проецирования. Проверьте соответствующие настройки и разрешите обмен данными между приложением и сервером!";
"IDS_LOGIN_ENTERLOGINCODEPLEASE_CAPTION" = "Введите КОД ВХОДА В СИСТЕМУ!";
"IDS_COMMON_EXIT_MENU" = "Выход";
"IDS_COMMON_FORMATNOTSUPPORT_DESC" = "Неподдерживаемый формат файла!";
"IDS_LOGIN_INCORRECTLOGINCODE_DESC" = "Неверный КОД ВХОДА В СИСТЕМУ";
"IDS_COMMON_INFO_COMMON" = "Информация";
"IDS_COMMON_JAPANESE_COMMON" = "Японский ";
"IDS_COMMON_LANGUAGE_COMMON" = "ЯЗЫК";
"IDS_AWINDGUI_LOGIN_STATUS" = "Войти";
"IDS_COMMON_LOGINCODE_COMMON" = "КОД ВХОДА В СИСТЕМУ";
"IDS_LOGIN_LOGINCODE_LABEL" = "Код подключения";
"IDS_SETTIP_MENU_TIP" = "Прозрачность меню";
"IDS_COMMON_MINIMIZE_TIP" = "Свернуть";
"IDS_INFO_MODLENAME_LABEL" = "Название модели";
"IDS_COMMON_NOFILEOPEN_DEC" = "Не выбран файл, выберите файл для воспроизведения.";
"IDS_LISTAP_NOPROJECTSELECT_DESC" = "Не выбрано устройство.";
"IDS_COMMON_NOTSUPPORT_DESC" = "Не поддерживается.";
"IDS_COMMON_NOTSUPPORT_DESC" = "OK";
"IDS_SETTIP_OPEN_TIP" = "Открыть";
"IDS_WEBADMIN_WEBOPENFAIL_DESC" = "Не удалось открыть веб-интерфейс системы управления...";
"IDS_SETTIP_PAUSE_TIP" = "Пауза";
"IDS_COMMON_PLAY_COMMON" = "Воспроизведение";
"IDS_COMMON_MAKESURECONNECTWPS_DESC" = "Убедитесь в подключении к правильному проектору Dell 4610X Wireless Plus!";
"IDS_SETTIP_PRESENTATIONMODE_TIP" = "Режим Presentation (Презентация)";
"IDS_PRESENTATIONPLAY_STOPFAIL_DESC" = "Сбой остановки проецирования.";
"IDS_NCC_PROJECTFAIL_DESC" = "Сбой проецирования";
"IDS_COMMON_RECONNECT_LABEL" = "Возобновить соединение";
"IDS_MAKEPNS_MAKETOKENFAIL_DESC" = "Ошибка при создании маркера приложения.";
"IDS_WEPKEY_MAKESURE_LABEL" = "Подтверждение";
"IDS_COMMON_PLAYFAIL_COMMON" = "Сбой воспроизведения проецирования.";
"IDS_SETTIP_REFRESH_TIP" = "Обновить";
"IDS_MAINMENU_VIDEOREPEAT_MENU" = "Повтор";
"IDS_COMMON_SEARCHSERVER_COMMON" = "Поиск проектора";
"IDS_AWINDGUI_SEARCHING_STATUS" = "Поиск";
"IDS_COMMON_SERVERDISCONNECT_DESC" = "Отключен от проектора";
"IDS_INFO_SERVERIP_LABEL" = "IP-адрес сервера";
"IDS_LOGIN_SERVERIP_LABEL" = "IP-адрес сервера:";
"IDS_COMMON_SERVERNOTREADY_DESC" = "Сервер не готов.";
"IDS_COMMON_SERVERRESOLUTIONCHANGED_DESC" = "Изменение разрешения сервера.";
"IDS_COMMON_CHS_COMMON" = "Китайский упрощенный";
"IDS_SETTIP_STATUS_TIP" = "Состояние";
"IDS_SETTIP_STOP_TIP" = "Стоп";
"IDS_NCC_ONLYADMINASSIGN_DESC" = "Сервер находится в режиме управления конференцией. Только администратор конференции может назначить кого-либо для проецирования.";
"IDS_COMMON_DHCPCONFLICT_DESC" = "Имеется конфликт DHCP-сервера с другой системой в сети, который может стать причиной непредвиденной ошибки сети. Система будет немедленно перезагружена, все соединения будут разорваны, повторно установите соединение с системой позднее.";
"IDS_COMMON_CHT_COMMON" = "Китайский традиционный";
"IDS_LOGIN_USERNAME_LABEL" = "Имя польз.";
"IDS_COMMON_VERSION_COMMON" = "Версии";
"IDS_SETTIP_VIDEOMODE_TIP" = "Режим видео";
"IDS_COMMON_WARNING_COMMON" = "Предупреждение";
"IDS_MAINMENU_WEBADMIN_MENU" = "Веб-интерфейс управления";
"IDS_COMMON_VERSIONNOTSUPPORT_DESC" = "Эта версия не поддерживает функцию «Подключай и показывай».";
"IDS_COMMON_VIDEO1041INBOUND_DESC" = "В связи с настройками брандмауэра клиентское приложение не может установить подключение для потоковой передачи видео. Проверьте настройки брандмауэра и разрешите обмен данными между приложением и сервером! (Входной порт TCP: 1041)";
"IDS_IB_FAILPROJECT2SCREEN_DESC" = "Сбой проецирования рабочего стола на экран.";
"IDS_VIDEO_FAILEDSTREAM_DESC" = "Сбой потоковой передачи выбранного файла.";
"IDS_PROJECTING" = "Выполняется проецирование!\nЗакрыть приложение?";
"IDS_MAINMENU_MAKETOKEN_MENU" = "Создать жетон приложения";
"IDS_COMMON_BESTPERFORMANCE_DESC" = "Текущее разрешение экрана необходимо временно изменить на % для обеспечения наилучшего качества проецирования! Нажмите «OK» для немедленного изменения сейчас или «Отмена» для продолжения без настройки.";
"IDS_COMMON_BESTPERFORMANCE1280X800_DESC" = "Текущее разрешение экрана необходимо временно изменить на 1280x800 для обеспечения наилучшего качества проецирования! Нажмите «OK» для немедленного изменения сейчас или «Отмена» для продолжения без настройки.";
"IDS_COMMON_BESTPERFORMANCE1280X768_DESC" = "Нажмите кнопку «OK» для изменения разрешения экрана на компьютера на 1280*768 для лучшего отображения или «Cancel» (Отмена) для продолжения без изменений.";
"IDS_COMMON_BESTPERFORMANCE1280X720_DESC" = "Нажмите кнопку «OK» для изменения разрешения экрана на компьютера на 1280*720 для лучшего отображения или «Cancel» (Отмена) для продолжения без изменений.";
"IDS_COMMON_BESTPERFORMANCE1024X768_DESC" = "Нажмите кнопку «OK» для изменения разрешения экрана на компьютера на 1024x768 для лучшего отображения или «Cancel» (Отмена) для продолжения без изменений.";
"IDS_COMMON_BESTPERFORMANCE800X600_DESC" = "Текущее разрешение экрана необходимо временно изменить на 800x600 для обеспечения наилучшего качества проецирования! Нажмите «OK» для немедленного изменения сейчас или «Отмена» для продолжения без настройки.";
"IDS_MESSAGE_DONTREMINDMEAGAIN_DESC" = "Больше не показывать это сообщение!";
"IDS_NOTSUPPORTVIDEO" = "Эта версия не поддерживает функцию видео.";
"IDS_FILESTREAMFAILED" = "Сбой потоковой передачи выбранного файла.\n\nПроверьте следующие возможные проблемы:\n1. Низкая производительность сети.\n2. Сеть занята.\n3. Формат файла не поддерживается, или файл поврежден.";
"IDS_COMMON_SYSTEMBUSY_DESC" = "Система занята. Повторите попытку позднее!";
"IDS_COMMON_CANNOTESTABLISHCONNECTION_DESC" = "Невозможно установить соединение с устройством системы. Настройте персональный брандмауэр таким образом, чтобы приложение системы было разрешено.";
"IDS_COMMON_CANNOTESTABLISHCONNECTION_DESC1" = "Невозможно установить соединение с беспроводным проекционным устройством. Настройте персональный брандмауэр таким образом, чтобы приложение было разрешено.";
"IDS_MAKEPNS_TOKENNOTFOUND_DESC" = "Файл Token.exe не обнаружен.";
"IDS_COMMON_CANNOTESTABLISHCONNECTION_DESC2" = "Невозможно установить соединение с проекционным устройством. Настройте персональный брандмауэр таким образом, чтобы приложение было разрешено.";
"IDS_MAKEPNS_MAKETOKENFAIL_DESC" = "Создать жетон приложения";
"IDS_LISTAP_NOWIRELESSCARD_DESC" = "Использование других беспроводных карт невозможно.";
"IDS_COMMON_MAKESUREWLANISON_DESC" = "Убедитесь, что беспроводная ЛВС ВКЛЮЧЕНА, и подключите точку доступа беспроводной проекционной системы! По окончании нажмите кнопку «ПОВТОРНОЕ ПОДКЛЮЧЕНИЕ» для запуска проецирования!";
"IDS_COMMON_FAILED2PAUSEPROJECTION_DESC" = "Сбой приостановки проецирования.";
"IDS_COMMON_SERVERUAVALABLE_DESC" = "Сервер недоступен. (Убедитесь в готовности карты беспроводной ЛВС и сервера.)";
"IDS_COMMON_MUTE_COMMON" = "Без звука";
"IDS_COMMON_MAKESURECONNECTWPS_DESC" = "Убедитесь, что подключена соответствующая беспроводная система проецирования!";
"IDS_INFO_COPYRIGHT_DESC" = "Авторское право © 2009. Все права защищены.";
"IDS_SELAP_AVAILABLEAP_SUBTITLE" = "Название точки доступа.";
"IDS_COMMON_MANUALCONNECTAP_DESC" = "Подключитесь к точке доступа проектора Dell 4610X Wireless Plus вручную и щелкните кнопку \"ПЕРЕПОДКЛЮЧИТЬСЯ\", чтобы начать проецирование!";
"IDS_COMMON_SSID_COMMON" = "Идентификатор SSID ";
"IDS_LISTAP_UNABLEAUTOCHANGEAP_DESC" = "Невозможно подключить выбранную точку доступа. Нажмите «Повторное подключение» для повтора или «OK» для пропуска.";
"IDS_LISTAP_UNABLEFOUNDAP_DESC" = "Невозможно обнаружить беспроводную точку доступа. Нажмите «Повторное подключение» для повтора или «OK» для пропуска.";
"IDS_COMMON_WZCDISABLE_DESC" = "Поскольку служба WZC отключена, установите подключение к беспроводному серверу проецирования вручную. После успешного подключения нажмите «OK» для продолжения.";
"IDS_WEPKEY_PLEASEINPUT_LABEL" = "Введите WEP-ключ.";
"IDS_WEPKEY_WEPKEY_LABEL" = "WEP-ключ";
"IDS_COMMON_WLANNOTREADY_DESC" = "Беспроводная ЛВС не готова!";
"IDS_COMMON_WLANUNAVAILABLE_DESC" = "Беспроводная ЛВС недоступна. (Убедитесь в готовности карты беспроводной ЛВС и сервера.)";
"IDS_COMMON_SKIP_COMMON" = "Переход";
"IDS_COMMON_CONNECT_COMMON" = "Подключение";
"IDS_SELAP_APNAME_CAPTION" = "Подключение к точке доступа";
"IDS_LISTAP_THIRDPARTYFOUND_DESC" = "Беспроводной адаптер, возможно, отключен, или обнаружена другая служебная программа управления беспроводной сетью. Включите беспроводной адаптер и нажмите «Повторное подключение» или подключите беспроводной сервер проецирования и нажмите «Продолжить» для продолжения";
"IDS_COMMON_CONTINUE_COMMON" = "Продолжить";
"IDS_COMMON_MAKESUREWLANISON_DESC" = "Убедитесь, что беспроводная ЛВС включена и подключитесь к точке доступа проектора Dell 4610X Wireless Plus. После этого щелкните кнопку \"ПЕРЕПОДКЛЮЧИТЬСЯ\", чтобы начать проецирование!";
"IDS_LISTAP_NOSUITABLEAP_DESC" = "Подходящая беспроводная точка доступа не обнаружена, убедитесь, что беспроводная точка доступа доступна.  Нажмите «Повторное подключение» для повтора или «OK» для пропуска.";
"IDS_COMMON_SERVERUAVALABLE_DESC" = "Сервер недоступен.  (Убедитесь в готовности карты беспроводной ЛВС и сервера.)";
"IDS_WEPKEY_WEPKEYINPUT_CAPTION" = "Ввод WEP-ключа";
"IDS_LISTAP_NOSUITABLEAP_DESC" = "Подходящая беспроводная точка доступа не обнаружена, убедитесь, что беспроводная точка доступа доступна. Нажмите «Повторное подключение» для повтора или «OK» для пропуска.";
"IDS_IB_FAILPROJECT2SCREEN_DESC" = "Сбой остановки проецирования рабочего стола на экран.";
"IDS_NOTSUPPORTSPLIT" = "Эта версия не поддерживает функцию разделенного экрана.";
"IDS_NOTSUPPORTZ2TV" = "Эта версия не поддерживает функцию лупы.";
"IDS_MENU_Z2TVRATIO_COMMON" = "Опция лупы";
"IDS_COMMON_PLEASEINSTALLZ2TV_COMMON" = "Сначала установите компонент лупы и повторите попытку позднее!\n(Компонент лупы имеется в USB-жетоне.)";
"IDS_LISTAP_IPERROR" = "Невозможно обнаружить доступное устройство.\nУбедитесь в правильности IP-адреса и конфигурации сети.";
"IDS_COMMON_UPDATE_COMMON" = "Обновить";
"IDS_COMMON_UPDATE_INFO1" = "Доступна новая версия клиента. (Версия:";
"IDS_COMMON_UPDATE_INFO2" = "Для загрузки и установки обновления нажмите расположенную ниже кнопку «Обновить».";
"IDS_TOKEN_FEATURE_DESC" = "Этот мастер упрощает настройку USB-жетона, позволяющего использовать функцию «Подключи и показывай».";
"IDS_TOKEN_NEXT_2CONTINUE" = "Для продолжения нажмите «Далее».";
"IDS_TOKEN_OPERATION_DESC" = "Подключите флэш-накопитель к любому USB-порту компьютера и дождитесь отображения буквы диска.";
"IDS_TOKEN_NODRIVES_FOUND " = "Съемный диск не обнаружен.";
"IDS_TOKEN_DRIVE_LABLE" = "Флэш-накопитель:";
"IDS_TOKEN_FINISH_DESC" = "Работа мастера успешно завершена";
"IDS_TOKEN_WIZARD_CAPTION" = "Мастер автоматической настройки USB";
"IDS_TOKEN_TITLE_PAGE1" = "Приветствие! Мастер USB-жетонов PnS";
"IDS_TOKEN_TITLE_PAGE3" = "Работа мастера успешно завершена";
"IDS_TOKEN_DESCRIPTION_PAGE1" = "Этот мастер упрощает настройку USB-жетона PnS, позволяющего использовать функцию «Подключи и показывай» (PnS).";
"For audio projection, please install the virtual audio driver first." = "Для защиты аудио необходимо сначала установить виртуальный аудиодрайвер";
"Interactive Pen only" = "Только для Interactive Pen";
"IDS_DIFFERENT_KEY_MSG"="The security keys entered are not identical. Please check again.";